CC Compat with WooCommerce Information

Plugin to facilitate full Classic Commerce compatibility with WooCommerce extension plugins. Some WooCommerce extensions check for an active plugin file named woocommerce/woocommerce.php which doesn't work with Classic Commerce because the folder and the file have been renamed.

Plugin Developer
ClassicPress
Current Plugin Version
9999.0
Minimum CP Version
1.0.0
Comment
This is only required if using Classic Commerce and even then, only in certain circumstances as per description.